THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-31287

WordPress Media Library Folders plugin <= 8.1.8 - Directory Traversal vulnerability

AssignerPatchstack
Reserved2024-03-29
Published2024-04-10
Updated2024-07-08

Description

Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal') vulnerability in Max Foundry Media Library Folders.This issue affects Media Library Folders: from n/a through 8.1.8.



MEDIUM: 6.5CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

Problem types

CWE-22 Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal')

Product status

Default status
unaffected

Any version
affected

Credits

Majed Refaea (Patchstack Alliance) finder

References

https://patchstack.com/database/vulnerability/media-library-plus/wordpress-media-library-folders-plugin-8-1-8-directory-traversal-vulnerability?_s_id=cve vdb-entry

cve.org CVE-2024-31287

nvd.nist.gov CVE-2024-31287

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-31287
© Copyright 2024 THREATINT. Made in Cyprus with +